Critical Flaws in WordPress Quiz Plugin Allow Site Takeover

The recently patched flaws could be abused by an unauthenticated, remote attackers to take over vulnerable websites.

Go to Source
Author: Lindsey O’Donnell

You may also like...